filename = 'Fog-fabric-1.9.3-1.21.8.jar'
name = 'Fog'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Fog 1.9.3'

[download]
hash = 'a72ceb645dda60b51278bf17e53b5c30130610a0'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6818260
project-id = 815438